body {
    font-family: "DM Sans", sans-serif;
    background: #232121;
    color: white;
    font-size: 16px;
}
::selection {

    background: #FF4433;
}

/* Mozilla Firefox specific version */
::-moz-selection {

    background: #FF4433;
}
.text-primary {
    color: #FF4433 !important;
}
.page a {
    color: #FF4433 ;
}
h1 {
    font-size: 80px;
    font-weight: bold;
}
.page h1 {
    font-size: 40px;
    margin: 20px 0 20px 0;
}
.main-visual h1 {
    position: relative;
    margin: 140px auto;
    /*left: 180px;*/
    /*top: 50%;*/
    z-index: 10;
    width: 70%;
    font-size: 70px;
    line-height: 75px;
}
h2 {
    font-size: 30px;
    line-height: 40px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 0 150px;
}
.page h2 {
    margin: 40px 0 10px 0;
}
h3 {
    font-size: 30px;
    line-height: 40px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}

.page h3 {
    margin: 30px 0 20px 0;
    font-size: 20px;
    line-height: 30px;
}

p {
    font-weight: 200;
    font-size: 18px;
    line-height: 25px;
}
p.silent {
    color: #898989;
}

.section {
    padding: 70px 0;
}

.section-first {
    margin-top: 80px;
    background: #303030;
}
.section-first p {
    font-size: 18px;
    /*//font-weight: bold;*/
    line-height: 25px;
    margin: 0 150px 0 0 ;
}
.section-white {
    background: #fff;
    color: #303030;
}

.section-black {
    background: #232121;
    color: #FFFFFF;
}
.section-secondary {
    background: #9F9289;
    color: #FFFFFF;
}
.section-contact .logo-icon {
    margin-bottom: -5px;
}
.section-contact .inner-content {
    padding-left: 75px;
}
.section-contact h3 {
    color: #070707;
    font-size: 40px;
}
.section-contact a {
    color: #070707;
    display: block;
    font-size: 40px;
    font-weight: 200;
    text-decoration: underline;
    margin-bottom: 5px;
}

.ball-lg {
    position: absolute;
    top: 30px;
    left: 0px;
}

.ball-md {
    position: absolute;
    top: 180px;
    right: 0;
}

.ball-sm {
    position: absolute;
    top: 130px;
    right: 270px;
}

@keyframes float1 {
    0%   { transform: translate(0, 0); }
    25%  { transform: translate(2px, 2px); }
    50%  { transform: translate(0px, 4px); }
    75%  { transform: translate(-2px, 2px); }
    100% { transform: translate(0, 0); }
}

@keyframes float2 {
    0%   { transform: translate(0, 0); }
    25%  { transform: translate(-2px, 1px); }
    50%  { transform: translate(0px, 2px); }
    75%  { transform: translate(2px, 1px); }
    100% { transform: translate(0, 0); }
}

@keyframes float3 {
    0%   { transform: translate(0, 0); }
    25%  { transform: translate(-1px, -2px); }
    50%  { transform: translate(0px, -2px); }
    75%  { transform: translate(1px, -2px); }
    100% { transform: translate(0, 0); }
}

.ball-lg {
    animation: float1 3s infinite ease-in-out;
}

.ball-md {
    animation: float2 5s infinite ease-in-out;
}
.text-float {
    animation: float3 3s infinite ease-in-out;
}
.ball-sm {
    animation: float3 4s infinite ease-in-out;
}
.navbar {
    margin-top: 30px;
}
.navbar-nav {

    justify-content: flex-end;
    /*justify-content: space-between;*/
    /*width: 100%;*/

}
.navbar-brand {
    z-index: 4;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.6);
    font-size: 18px;
    padding-left: 0px !important;
    padding-right: 0 !important;
    padding: 0;
    margin-left: 50px;

}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
    color: #FFFFFF;
}
/*Menu Mobile*/
.navbar-toggler {
    border: none;
    background: none;
}


.navbar-expanded-header,
.close-btn {
    display: none;
    z-index: 6;
}
.navbar-expand-lg .navbar-collapse {
    display: block !important;
}

@media (max-width: 991.98px) {

    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background-color: #10121A;
        transition: opacity 0.3s linear;
        overflow-y: auto;
        z-index: 15;
    }

    .navbar-collapse .company-name,
    .navbar-collapse .navbar-nav {
        max-width: 240px;
        margin: 50px auto;
        text-align: center;
    }
    .navbar-collapse .company-name {
        font-size: 13px;
        font-weight: bold;
        margin-top: 126px;
        margin-bottom: 40px;
    }

    .navbar-collapse .navbar-nav .nav-link {
        color: white;
        font-size: 25px;

        padding: 0;
        margin: 0;
        border-bottom: 0;
    }
    .navbar-nav .nav-link:hover {
        color: #F9A11C;
    }

    .navbar-collapse li:not(:last-child) {
        margin-bottom: 40px;
    }

    .navbar-collapse:not(.show) {
        opacity: 0;
        pointer-events: none;
    }
    .navbar-collapse:not(.show) .navbar-expanded-header,
    .navbar-collapse:not(.show) .close-btn {
        display: none;
    }
    .navbar-collapse.show .navbar-toggler {
        display: none;
    }
    .navbar-collapse.show .navbar-expanded-header,
    .navbar-collapse.show .close-btn {
        display: block;
    }
}
/*Menu Mobile End*/

.footer {
    padding: 50px 0 20px;
    font-size: 15px;
    color: #FFFFFF;
}
.footer p {
    font-size: 15px;
}
.footer a {
    color: #FFFFFF;
    font-weight: 200;
    text-decoration: underline;
}

/*
Animation
*/
[data-emergence=hidden] {
    opacity: 0;
    transform: translate3d(0, 70px, 0);
    transition: opacity .6s ease-in, transform .6s cubic-bezier(0, .55, .45, 1);
    transition-delay: .15s
}
@media only screen and (min-width:1024px) {
    [data-emergence=hidden] {
        transform: translate3d(0, 100px, 0)
    }
}
[data-emergence=visible] {
    opacity: 1;
    transform: translateZ(0);
    transition: opacity .6s ease-in, transform .6s cubic-bezier(0, .55, .45, 1);
    transition-delay: .15s
}

.zoom-anim[data-emergence=hidden] {
    transform: scale(1)
}

.zoom-anim[data-emergence=hidden],
.zoom-anim[data-emergence=visible] {
    opacity: 1;
    transition: transform 3.5s ease-in-out;
    transition-delay: .15s
}

.zoom-anim[data-emergence=visible] {
    transform: scale(1.05)
}

@media (min-width: 1024px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1600px;
    }
}

/* X-Small devices (portrait phones, less than 576px)*/
/* No media query for `xs` since this is the default in Bootstrap*/

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {

}
@media (max-width: 900px)  and (max-height: 700px) {
/*@media screen and (max-device-width: 900px) and (max-device-height: 700px) and (orientation: landscape) {*/
    /* styles for landscape phone view go here */

}


/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1600px;
    }

}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1600px;
        padding-left: 80px;
        padding-right: 80px;
    }

}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {

}

/*// X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .navbar-brand img {
        height: 22px !important;
    }


}

/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
    .main-visual h1 {
        font-size: 35px;
        line-height: 45px;
        width: 90%;
        text-align: left;
        text-transform: uppercase;
        margin: 100px auto 60px;
        padding-left: 30px;
    }
    h2 {

        margin: 0 0 0 0;
    }
    .section-first p {
        margin: 0 0 0 0 ;
    }
    .section-contact h3 {
        font-size: 35px;
        margin: 0 0 10px 0;
    }
    .logo-icon img {
        width: 45px;
    }
    .section-contact .inner-content {
        padding-left: 50px;
    }
    .section-contact a {
        color: #070707;
        display: block;
        font-size: 30px;
        font-weight: 200;
        text-decoration: underline;
        margin-bottom: 5px;
    }

    .ball-lg {
        top: 30px;
        left: 0px;
        z-index: 4;
        display: none;
    }

    .ball-md {
        top: 50px;
        left: 0;
        right: auto;
        z-index: 3;
    }

    .ball-sm {
        top: 40px;
        right: 30px;
    }
}

/*// Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        padding-left: 30px;
        padding-right: 30px;
    }



}

/*// Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 28px;
        margin-bottom: 30px;
    }


    p {
        line-height: 28px;
    }
    .btn-primary, .btn-primary:visited {
        margin-top: 30px;
    }

    .section-content {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .section-content-p50 {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .section-content-pb120 {
        padding-bottom: 60px;
    }
    .section-content-pb200 {
        padding-bottom: 100px;
    }
}

/*// X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1399.98px) {

}

/*// XX-Large devices (larger desktops)*/
/*// No media query since the xxl breakpoint has no upper bound on its width*/
